
# Monolith 2

The long awaited sequel to the FIRST ever custom Take and Hold map for H3VR!

Fight across an array of unique simulated scenarios with a focus on defending from a single direction of attack.

Monolith 2 offers a mix of CQB, mid range and long range encounters.

![open](https://i.imgur.com/duIQnJO.png)

## Features

This is a brand new map incorporating lessons learned from over 2 years of H3VR Map making experience and over 12 personal T&H map projects.

**11** Unique and balanced hold points

**3** Supply rooms

All new super simplified map layout to ensure you don't get lost between points like in Monolith 1

The map is now set outdoors for better lighting and a less claustrophobic atmosphere.

Using a mixture of simple visual and Mesh-Combining scripts, this map has extremely good performance.
 
Tuned lighting and reflections that fit the environment (None of those horrible black reflections you see on custom maps)

Monolith 2 uses Anton's Material and ballistic systems to allow bullet penetration and ricochets.

- Greyish blue cover can be penetrated by small calibre rounds.
- The bright coloured walls can penetrated by large calibre rounds.
- The black walls and white floors are solid concrete and cannot be penetrated.

## Pictures

[Imgur Gallery](https://imgur.com/a/D8IVCd1)

![open](https://i.imgur.com/Kmh3e4M.png)

## Get featured in the map

Just like with Monolith 1, the first 12 people who complete Monolith 2 on stream or in a video will have their name added to the in game hall of fame permanently!

## Patch Notes

**Version 1.5.0**

- Completely Redesigned all the Supply Rooms
- Completely Redesigned the Purple Hold (Tower)
- Made the Brown Hold (Hill) more open and less of a funnel
- Improved enemy spawn locations across the map
- Updated the Hall of Fame

**Version 1.4.0**

- Completely Redesigned the Green Hold (Bunker)
- Completely Redesigned the Teal Hold (Ice Box) 
- Completely Redesigned the Lime Hold (now Village)
- Every hold has now been upgraded to a new Higher Quality / More unique Design
- (All holds are now completely different to 1.0.0 and each should be more interesting)
- Updated the Hall of Fame

**Version 1.3.0**

- Completely Redesigned the Red Hold (now Jam)
- Completely Redesigned the Pink Hold (now Castle)
- Reworked the middle lane to be less cluttered and to have better cover
- Improved the stairs around the map to be less steep
- Changed some of the Hold room colours to be more distinct
- Fixed some AI Cover Points that were placed incorrectly
- Fixed some cover that were miss-aligned
- Took a fresh batch of pictures for the Imgur gallery
- Updated the Hall of Fame

**Version 1.2.0**

- Completely Redesigned the Orange Hold (now Crates)
- Expanded the Brown Hold (Hill)
- Cleaned up and improved the Yellow Hold (Stairs)
- Greatly Improved the AI's ability to attack the hold points with search nodes
- Added more even more cover points to make the AI fight more realistically
- Fixed a bug where the hold phase laser barriers didn't stop you escaping properly
- Updated the Hall of Fame

**Version 1.1.0**

- Overhauled Geometry materials and what can and can't be penetrated
- Doubled the amount of possible Encryption Node spawns for every hold
- Moved encryption nodes to better locations and closer to the ground (Just above head height)
- Fixed a hold point that didn't have a red boundary barrier
- Spaced out the boxes in supply rooms so they don't collide
- Corrected some textures and made various materials less shiny to improve visibility

**Version 1.0.0**

 - Initial Release
